@font-face {
  font-family: "Bebase Neue";
  src: local("Bebase Neue"),
    url("../../assets/fonts/Bebas_Neue/BebasNeue-Regular.ttf")
      format("truetype");
}

@font-face {
  font-family: "Rethink Sans";
  src: local("Rethink Sans"),
    url("../../assets/fonts/Rethink_Sans/RethinkSans-VariableFont_wght.ttf")
      format("truetype");
}
